# Roles & Permissions

When account is created a number of system Roles are created to support various permission needs.

<table><thead><tr><th width="138">Role</th><th width="135">API Name</th><th width="473"></th></tr></thead><tbody><tr><td>Owner</td><td><code>owner</code></td><td>This role has complete access to the account, default role assigned to the signup user.</td></tr><tr><td>Admin</td><td><code>admin</code></td><td>This role has complete access except changing the <code>owner</code> role.</td></tr><tr><td>IaC</td><td><code>iac</code></td><td>This role has access to creating resources on the platform including;<br>* Sending Profiles<br>* Web Forms<br>* Templates<br>This role does not have <strong>sending</strong> permission.</td></tr><tr><td>Standard</td><td><code>standard</code></td><td>This role has <em>read-only</em> access &#x26; <strong>sending</strong> permission.</td></tr><tr><td>ReadOnly</td><td><code>read_only</code></td><td>This role has <em>read-only</em> access to all resources.</td></tr><tr><td>SendOnly</td><td><code>send_only</code></td><td>This role only has <strong>sending</strong> permission.</td></tr></tbody></table>


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.smtpd.dev/api/account/roles-and-permissions.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
